## class Side

> different sides of an item

### Public Classes

  enum | Type the 4 boundaries of a cell + all boundaries.

### Public Methods

  static Type | String2Type (const string* s) e.g. convert "Top" to TOP.
  static void | Type2String (Type t, string* s) e.g. convert TOP to "Toop".

## Documentation

> different sides of an item

`enum Type`
  the 4 boundaries of a cell + all boundaries.

`static Type String2Type(const string* s)`
  e.g. convert "Top" to TOP.

`static void Type2String(Type t, string* s)`
  e.g. convert TOP to "Toop".

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de